/*************************** default base styles */


/*************************** TEMPLATES */

/*** <P style="margin-left:18pt"> ****/

/*** <P><IMG SRC="pics/.jpg" style="float:right; margin-left:1.5em; margin-bottom:1em; margin-top:.5em; border:1px solid #454545" width="180" title=""></P> ****/

/*** <table class="imageright" border=0>
<caption class="caption" align="bottom">&copy;2000 Columbia Pictures, Inc.</caption>
<tr><td><img src="pics/bio_excl_matulova.jpg" style="border:1px solid #454545" title="Image Credit: &copy;2000 Columbia Pictures, Inc."></td></tr>
</table>  ****/



/*************************** USED:  font-family: 'Palatino Linotype', Palatino, serif; font-size: 12pt; */
/*************************** not used (font-family: Verdana, Geneva, sans-serif;) */
/*************************** not used (font-family: Arial, Helvetica, sans-serif; font-size: 11pt;) */
/*************************** not used (font-family: Helvetica, sans-serif;) */


body {

 font-family: 'Palatino Linotype', Palatino, serif;
  text-align: center;  font-size: 12pt;
  color: #000000;  background-color: #FFFFFF; background-image: url(pics/background.jpg);  background-attachment: fixed;  margin: 10px 0;

}


table { background-color: #FFFFFF; }


/************************************************** Blue= 004466  Purple= 99337E  Burgundy= 954F4B ***/


a:link, a:active, a:visited { color: #99337E; text-decoration: none; }

a:hover { text-decoration: underline; }


hr { color: #212121; margin-top: 1.5em; margin-bottom: 1.3em; }

img { border-style: none; }


.book   { font-weight: bold; }

.highlight  { font-size: 13pt; font-weight: bold; color: #004466; }

.libbold  { font-size: 12pt; font-weight: bold; color: #004466; }

.gray   { font-size: 11pt; color: #777777; } 

.about { font-size: 11pt; color: #555555; }

.contestrules { font-size: 10pt; color: #555555; }

.footnote { font-size: 9pt; color: #555555; }

.cast { font-size: 11pt; color: #000000; }


   /****** used in tables for pictures with captions ************/
.imageright { float: right; margin-left: 1.5em; margin-bottom: 1.5em; }
.imageleft  { float: left; margin-right: 1.5em; margin-bottom: 1.5em; }
.caption  { color: #000000; font-size: 10pt; }


   /****** used in articles ************/
.arttitle   { font-size: 14pt; font-weight: bold; color: #004466; } 
.artsource  { font-size: 10pt; color: #004466 } 


   /******** PAGE TITLE = BLACK */
h1 { font-size: 17pt; font-weight: bold; margin-top: 1em; color: #000000; }


   /******** SUBTITLE = BLUE */
h2 { font-size: 14pt; font-weight: bold; margin-top: 1.4em; color: #004466; }


   /******** SUB-SUBTITLE = BLACK */
h3 { font-size: 13pt; font-weight: bold; margin-top: 1.2em; margin-bottom: 0em; color: #000000; }


   /******** SUB-SUBTITLE = BLUE */
h4 { font-size: 13pt; font-weight: bold; margin-top: 1.2em; margin-bottom: 0em; color: #004466; }


   /******** "SUBJECT TO CHANGE" ON INDEX PAGE */
h5 { font-size: 10pt; font-weight: normal; margin-top: .8em; margin-bottom: 0em; }


   /******** NOT USED */
dt, h6 { font-size: 10pt; font-weight: bold; }




/*************************** Cover gallery */



div.img { 
    padding: 10px 2px 10px 2px;
    border: 0px solid #000000;
    height: 210px;
    width: 130px;
    float: left;
    text-align: center;
}

div.img img {
    display: inline;
    width: 100px; 
    height: 155px; 
    border: 1px solid #454545;
}

div.lang {
    text-align: center;
    color: #000000; 
    font-size: 9pt; 
}



/*************************** Stage Play Cast */



div.imgcast { 
    padding: 0px 2px 0px 2px;
    border: 0px solid #000000;
    height: auto;
    width: 111px;
    float: left;
    text-align: center;
}

div.imgcast img {
    display: inline;
    border: 1px solid #454545;
}

div.caption {
    text-align: center;
    color: #000000; 
    font-size: 10pt; 
    
}



/*************************** Crane pictures */



div.imgcrane { 
    padding: 12px 11px 15px 9px;
    border: 0px solid #777777;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}

div.imgcrane img {
    display: inline;
    height: auto; 
    width: auto;
}

div.caption {
    text-align: center;
    color: #000000; 
    font-size: 10pt; 
    
}



/*************************** Page block */



#mainblock {
 margin: 0 auto;
  width: 850px;
  border: 1px solid #000000;
  text-align: left;
  background-color: #FFFFFF;
}




/*************************** main section */



#content {
 padding-top: 5px;
  padding-left: 22px;
  padding-right: 22px;
  padding-bottom: 14px;
  position: relative;
  z-index: 0;
  clear: left;

 
}

#content img.floatleft {
 float: left;
  margin: 0 1em 1em 0;
}

#content img.floatright {
 float: right;  margin: 0 0 1em 1em;
}





/*************************** Navigation */



#nav {
 font-size: 12px;
	margin: 0;
}



/* top image */


#noupdate {  margin: 0;
  padding: 0;
  display: block;
  width: 850px;
}


#topbanner {  margin: 0;
  padding: 0;
  display: block;
  width: 850px;
  height: 120px;
  background: url(pics/header_topbanner.jpg) center center no-repeat; 
}


#topbanner p.sitetitle {
 position: relative;
  float: left;
  margin: 0;
  padding: 5px 0 0 15px;
  font-size: 24px;
  font-weight: bold;
  font-family: Georgia, Times, serif;
  color: #fff;
  background-color: transparent;
}


#searchformwide {
 position: relative;
}

#searchformwide p {
 margin: 0;
  padding: 6px 0 0 0;
  font-size: 1em;
}



/* menu */


/*************************** purple nav bar- E0D7EA    (sepia nav bar option- D8C6B6) ***********/


#nav ul {
 float: left;
  width: 850px;
  list-style: none;
  line-height: 1.4;
  background-color: #EAE0D7;
  font-weight: bold;
  padding: 0;
  border: solid #000000;
  border-width: 1px 0px 1px 0px;
  margin: 0 0 0 0;
  z-index: 99;
  position: relative;
}


#nav a {
 display: block;
  color: #000000;
  background-color: transparent;
  text-decoration: none;
    padding: 0.4em 1em;
}


#nav a.parent {
 background: url(pics/icon_menuarrow.jpg) center right no-repeat;
}

#nav li {
 float: left;
  padding: 0;
}


#nav li ul {
 position: absolute;
  left: -999em;
  height: auto;
  width: 17em;
  font-weight: normal;
  border-width: 1px;
  margin: 0;
}


#nav li li {
 padding-right: 1em;
  width: 16em
}


#nav li ul a {
 width: 15em;
}


#nav li ul ul {
	margin: -1.75em 0 0 14em;
}


#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
 left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
 left: auto;
}


#nav li:hover, #nav li.sfhover {
 
background: #FFFFFF;}


#nav li.mainon a {
}


#nav li.subon > a {
}



/*************************** footer section */



#footersection { margin: 0 auto;
  width: 850px;
  border: solid #000000;
  border-width: 0 1px 1px 1px;
  text-align: center; vertical-align: top; background-color: #FFFFFF; font-size: 11px; color: #444444; padding-top: 10px; padding-bottom: 10px;
 }



/*************************** crumbtrail */



#maincrumbtrail {
 font-size: .9em;
  margin: 15px 0 0 0;
  padding: 0;
}


#maincrumbtrail span {
 font-weight: bold;
}


#maincrumbtrail a:link, #maincrumbtrail a:visited {
 color: #000;
  background-color: transparent;
}

#maincrumbtrail a:link:hover, #maincrumbtrail a:visited:hover, #maincrumbtrail a:link:active, #maincrumbtrail a:visited:active {
 color: #191E3B; 
 background-color: transparent;
}


/*************************** site search results styles */



#search .search {
 text-align: center;
  font-size: .9em;
}


#search .results {
 font-size: 13px;
  padding-top: 10px;
}


#search .results .norecords {
 text-align: center;
  color: #f00;
  background: transparent;
}


#search .results .summary {
 display: block;
  font-size: .9em;
  padding-left: 14px;
}



/*************************** Novel Graphics (NOT USED) */


div.imgnovel1 { 
    padding: 8px 8px 0px 3px;
    height: auto;
    width: auto;
    float: left; 
    text-align: center;
}

div.imgnovel1 img {
    display: inline;
    width: auto; 
    height: auto; 
    border: 1px solid #454545;
}

div.imgnovel2 { 
    padding: 8px 8px 0px 12px;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}

div.imgnovel2 img {
    display: inline;
    width: auto; 
    height: auto; 
    border: 1px solid #454545;
}

div.imgnovel3 { 
    padding: 8px 0px 0px 12px;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}

div.imgnovel3 img {
    display: inline;
    width: auto; 
    height: auto; 
    border: 1px solid #454545;
}


